Subject: Re: Talkdesk
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Grace Boussi <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 2 Aug 2021 10:13:08 +0000

Grace, moving forward you need to inform Ashish as soon as it happens again else I am not going to accept this.

Sent from my iPhone

On 2 Aug 2021, at 15:42, Ashish Dabral <[email-masked]> wrote:

Hi ma'am,

Grace did not inform me about this. However, I already advised her that she needs to inform me right away. Right now everything is working fine on her system.

I will cleanup her system once she is on break.

Regards,
Ashish Dabral

________________________________
From: "Deeksha" <[email-masked]>
To: "Grace Boussi" <[email-masked]>
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Monday, August 2, 2021 3:33:53 PM
Subject: Re: Talkdesk

Ashish,

Can u please verify this and tell me what is happening? I have seen may such emails from Grace, why is it happening with her system only? And who did she report this to?

Sent from my iPhone

On 2 Aug 2021, at 15:21, GRACE ODETTE. BOUSSI <[email-masked]> wrote:

Good Afternoon.

Hope this email finds you well.

Today while I was working around 3:05 p.m. Zendesk automatically logged me out and it took a while for me to log back in.

I have attached the screenshot of its appearance.

<150140.79999995232>

Thanks and regards